Subject: German Test - Carolina Herrera
From: Carolina Herrera <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 15 Oct 2017 20:56:05 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Carolina Herrera
Email | [email-masked]
Phone Number | (+57) 3197938397
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First, I'd own up to my mistake and apologize to the customer, then I'd tell the customer that this pizza would be for free as a courtesy for the long wait and a 50% discount for a future pizza if they choose to. I'd make sure to double check the address one more time to avoid a second mistake and lastly, I'd make sure that one specific delivery person would be dedicated to that customer. That way the customer would feel vindicated and very likely would continue with us and give a good recommendation to other people.

In ENGLISH: What according to you is the difference between good and great customer service?

Great customer service is when we put ourselves in the customer's shoes and realize that the main core of a successful business is satisfied customers. A business can be perfect, can run smoothly and have an excellent product but if the ones that will be buying aren't happy then what's the point really?

Great customer service is the real key to a very successful business in the long run.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | El servicio al cliente ha sido un camino laboral en el cual ya llevo más de tres años, es algo a lo que le he llegado a encontrar una pasión. Empecé desde cero y he llegado a escalar en este negocio. Además de esto me encantan los idiomas, me encantas las diferentes culturas del mundo y mi verdadera pasión en la vida es recorrer el mundo. Creo que aportaría un punto de vista creativo al equipo de trabajo.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Soy hija única, aprendí ingles sola y fui a la universidad para estudiar diseño. Soy diseñadora graduada  en moda y actualmente estoy estudiando diseño de calzado. Me gane una beca para estudiar francés pero solo pude alcanzar el nivel A2 porque la beca fue retirada. Trabaje como diseñadora por un tiempo y luego empecé en el servicio al cliente, en ingles. Soy una persona que le gusta el crecimiento laboral pero el personal también.

| |

You can edit this submission and view all your submissions easily.